/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*
.page-id-9567 .curves, .page-id-9567 .footer-discount, .page-id-9581 .curves, .page-id-9581 .footer-discount {display: none;}
.banner-bg .bg-fill {background-position: center 62%;} */

/*== FACEBOOK ADS PAGE ==*/
/*
.das-body {padding: 0px 30px !important;}
.das-col .col-inner{padding: 50px 80px 30px 170px !important; position: relative;}
.das-content p {text-transform: uppercase; line-height: 1;font-family: 'Barlow Semi Condensed';font-weight: bold; margin-bottom: 0px;}
.das-gift-text p {margin-bottom: 0px; line-height: 1; font-size: 45px; text-align: center;background-color: white; font-family: 'Barlow Condensed'; padding: 10px 40px;}
.page .text.das-gift-text {transform: rotate(270deg) translateY(-50%); -webkit-transform: rotate(270deg) translateY(-50%); position: absolute; left: -87px; top: 43.5%;}
.page .text.das-valid {position: absolute; transform: rotate(270deg); -webkit-transform: rotate(270deg); top: 46%; left: -47px;}
.das-valid p {margin-bottom: 0px; font-size: 20px; letter-spacing: 2px;}
.das-bad h2 {margin-bottom: 0px; font-size: 92px; color: white; letter-spacing: 7px; line-height: 1; text-transform: uppercase;}
.das-text p {font-size: 55px; margin-bottom: 50px; position: relative;}
.das-text p:after {content: ''; height: 5px; background-color: white; width: 60px; position: absolute; left: 0; bottom: -20px;}
.das-text {display: flex; align-items: center;}
.das-price {width: 395px;}
.das-text {display: flex; align-items: center;}
.icon-box-text h3 {text-transform: uppercase; font-family: 'Barlow Semi Condensed'; width: 270px; font-size: 31px; line-height: 1.1; margin-left: 20px; position: relative; top: -8px; font-weight: bold;}
.das-20-img {position: relative; left: -14px; margin-top: 10px;}
.das-dirt-bike .col-inner, .das-dirt-bike .banner {height: 100%;}
.das-form {margin-top: 40px;}
#gform_4 {margin-bottom: 0px;}
#gform_wrapper_4 {width: 533px;}
#input_4_1 {border: 0 !important; background: white !important; padding: 15px !important;}
input#gform_submit_button_4 {padding: 16.5px; background-color: white !important; color: black !important; margin: 0px; line-height: 1 !important;}
*/
/** ADD MOBILE ONLY CSS HERE***/
/*
@media only screen and (max-width: 710px) {
	.das-col .col-inner {padding: 50px 20px 30px 170px !important;}
	#gform_wrapper_4 {width: 100%;}
}

@media only screen and (max-width: 568px) {
	.das-body {padding: 0px 15px !important;}
	.das-col .col-inner {padding: 30px 20px 30px 30px !important;}
	.page .text.das-gift-text {transform: rotate(0deg) translateY(0%); left: auto; top: 0; position: relative;}
	.page .text.das-valid {position: relative; transform: rotate(0deg); -webkit-transform: rotate(0deg); top: 0; left: 0; text-align: center; margin: 10px 0px 30px;}
	.das-price {width: 100%;}
	.das-bad h2 {font-size: 65px;}
	.das-text p {font-size: 40px;}
	.das-price p {font-size: 25px; width: 300px;}
	.icon-box-text h3 {width: 200px; font-size: 25px;}
}

@media only screen and (max-width: 389px) {
	.das-bad h2 {font-size: 59px;letter-spacing: 3px;}
	.das-gift-text p {font-size: 35px;}
	.das-text p {font-size: 37px;}
	.das-price h4 {font-size: 28px !important;}
	.icon-box-text h3 {font-size: 22px;}
}
*/